{
  "version": "7",
  "dialect": "mysql",
  "entries": [
    {
      "idx": 0,
      "version": "5",
      "when": 1781020239657,
      "tag": "0000_easy_slipstream",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "5",
      "when": 1781020500000,
      "tag": "0001_lists_schema",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "5",
      "when": 1781029240528,
      "tag": "0002_yielding_mattie_franklin",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "5",
      "when": 1781052360194,
      "tag": "0003_same_xavin",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "5",
      "when": 1781058250993,
      "tag": "0004_mature_maximus",
      "breakpoints": true
    }
  ]
}